Source: node-is-primitive
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , mocha
 , node-should
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-primitive
Vcs-Git: https://salsa.debian.org/js-team/node-is-primitive.git
Homepage: https://github.com/jonschlinkert/is-primitive
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-primitive
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Returns `true` if the value is a primitive
 Is the typeof value a javascript primitive? Returns `true` if the value is a
 primitive.
 .
 Node.js is an event-based server-side JavaScript engine.
